@import url('https://fonts.googleapis.com/css2?family=Barlow&family=Krona+One&family=Poppins&display=swap');

h1 {
  font-family: 'Krona One', sans-serif;
}

h5 {
  font-family: 'Poppins', sans-serif;
}

.nav {
  background-color: #F2E9E4; 
  margin: 30px;
  font-family: 'Poppins', sans-serif;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 700px) {

}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 400px) {
  
}